@charset "utf-8";
/* CSS Document */

.tab_contatti span.obbligatorio {
    color: #CC0000;
}
.tab_contatti .row {
    margin-bottom: 10px;
}
.tab_contatti .last_row {
    margin: 0;
    text-align: right;
}
.tab_contatti .row input.campo {
    width: 305px;
}
.tab_contatti .row select.campo {
    width: 310px;
}
.tab_contatti .row input.campo_lungo {
    width: 625px;
}
.tab_contatti .row textarea.area_testo {
    height: 150px;
    width: 624px;
}
.tab_contatti .row p.disclaimer {
    font-size: 11px;
}